Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 Jan 2015 13:53:24 -0500

Hello Celianna.
Your first set is $69.50 and the additional sets would be $62.50 (plus S/H).  Your cost before any discounts is $694.50.  Since you are ordering 11 sets, I can take an additional 10% off of your order which is $69.45.  Your total with shipping/handling and discounts applied would total: $690.30.  If you are able to pre-pay with a credit card or check by phone, I can give you half off your shipping which would bring your total down to: $657.68.  Please let me know if you would like to go ahead and place the order or if you have any questions.  If you would like to call me directly, my phone number is 877-321-4144 X355.  If you would prefer me to contact you, please just forward me me your number and I will call as soon as possible.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, January 05, 2015 1:13 PM
To: LLPS Customer Service 
Subject: Re: LLPS Contact Us Submission

Hi Michael,

It would be about 11 posters. 

Celiana Guante
H.R. Coordinator 
H.C. Starck, Inc.
45 Industrial Place
Newton, MA 02461
T 617-630-5841
F 617-630-5995 

"LLPS Customer Service" ---12/31/2014 03:15:07 PM---Hello. If you can forward me an exact quantity needed for those 3 locations, I can get you a total.

From: "LLPS Customer Service" <[email-masked]>
To: "Celiana Guante" <[email-masked]>, 
Date: 12/31/2014 03:15 PM
Subject: Re: LLPS Contact Us Submission

--------------------------------------------------------------------------------

Hello.
If you can forward me an exact quantity needed for those 3 locations, I can get you a total.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Wednesday, December 31, 2014 8:56 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Celiana Guante 

Company: HC Starck 

E-mail Address: [email-masked] 

Telephone: Not specified 

Message: Good Morning, 

I wanted to inquire about ordering a large quantity of state and
federal posters for three different locations. 

Request generated on December 31st, 2014 at 8:56 AM EST from the IP address 67.130.104.84